<%@ page language="java" import="java.util.*,com.letousky.lottery.action.AuxiliaryData,com.letousky.exception.LotteryException" pageEncoding="UTF-8"%>
<%
	String[] param =  new String[2];
	param[0] = request.getParameter("lot");
	param[1] = request.getParameter("issue");
	List list = new AuxiliaryData().ctReuslts(param);
	String d=",";
	Object[] obj = list.toArray();
	out.print("{\"items\":[");
	for(int i=0;i<obj.length;i++){
		String[] str = (String[]) obj[i];
		if(i==(obj.length-1)){ d=""; }
		out.print("{\"againstId\":\""+str[0]+"\",\"lot\":\""+str[1]+"\",\"issue\":\""+str[2]+"\",\"num\":\""+str[3]+"\",\"matchName\":\""+str[4]+"\",\"color\":\""+str[5]+"\",\"homeTeam\":\""+str[6]+"\",\"guestTeam\":\""+str[7]+"\",\"stopSellDate\":\""+str[8]+"\",\"dsStopDate\":\""+str[9]+"\",\"spValue\":\""+str[10]+"\",\"result\":\"0000\"}"+d+"");
	}
	out.print("]}");
%>